/*
Theme Name: WOCO 2020 Landing Page
Theme URI: https://gestcompro.com/
Author: GestComPro Europe
Author URI: https://gestcompro.com/
Description: Landing page for Wormer Coupe, version simple
Version: 1.0
Template: moesia
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: woco2020-landing

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../moesia/style.css");

.welcome-title { 
font-family: 'Yanone Kaffeesatz'; 
/* font-family: 'Oswald';   */
color: rgba(250,65,1,.85);
font-size: 6.4em; 
font-weight: 600; 
text-transform: uppercase;
}

/* @media only screen and (min-width: 1199px){
			.welcome-info {
			    top: 45% !important;
			}
} */

.overlay { background: #000000 !important; opacity: 0.6; }

.menu-primary-container { text-align: center; }


.top-bar, #colophon {
    background-color: #bf9c80;
    opacity: 1;
}


#call-to-action .action-text { 
	color: rgba(250,65,1,1); /* #c2503d; */ 
	letter-spacing: -.05em;
	font-size: 2.5em;
	text-shadow: 0.5px 0.5px 1px #ffffff;	
}

div.site-info.container { font-size: 12px;  }

#colophon { color: #333333; }
.copy-footer { line-height: 30px; }
.social-footer { text-align: right; }
.social-icon i { 
    width: 30px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    text-align: center;
    background-color: rgba(250,65,1,.85);
}